version: '3.8'
services:
  pingvin-share:
    image: stonith404/pingvin-share
    container_name: pingvin-share
    restart: unless-stopped
    ports:
      - 53007:3000
    volumes:
      - /gurulandia/data/docker/pingvin-share:/opt/app/backend/data